##门户地址

ndht_formmodeid=147

##家用经销商-降级
jyjxs_jj=KHLX202211020007

##家用经销商-宁波
jyjxs_nb=KHLX202210220003

##家用经销商-深圳广州
jyjxs_gzsz=KHLX202211020004

##家用智慧集成代理商
jyzhdls_jc=KHLX202210220001

##家用智慧互联代理商
jyzhdls_hl=KHLX202210220002

##AI-Link智慧集成系统
AI_Linkzhjcxt=PL20220001





